AHADIC:
    KT_0    : 1.5389411825927715
    ALPHA_G : 0.02950674455104707
    ALPHA_L : 3.853427016232308
    BETA_L  : 0.8646369469417402
    GAMMA_L : 0.4324937733728359
    ALPHA_D : 1.9443491651022875
    BETA_D  : 0.22032484784871087
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 2.8811209021925106
    BETA_H  : 0.48088419786431863
    GAMMA_H : 0.0009105493000000076
    STRANGE_FRACTION  : 0.49520719149389647
    BARYON_FRACTION   : 0.09709952859224552
    P_QS_by_P_QQ_norm : 0.6297938423599181
    P_SS_by_P_QQ_norm : 0.08886888104177215
    P_QQ1_by_P_QQ0    : 1.2847496683913247
